﻿.credits {
    text-align:center!important;
}

.top-bar .contact-details li a::before {
    color: #fafafa!important;
}
.page-top.small {
    border-bottom: solid 1px #000000;
}
.page-top {
    border-bottom: 0px;
    margin: 0;
}

/* Primary Action */
.dnnPrimaryAction, .dnnFormItem input[type="submit"], .LiveForm.Default input[type="submit"], .LiveForm.Default input[type="submit"]:visited, a.dnnPrimaryAction, a.dnnPrimaryAction:visited {
    border-color: #388e3c !important; /*dark green*/
    background: #4caf50  !important;
    background: -moz-linear-gradient(top, #4caf50  0%, #388e3c 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4caf50 ), color-stop(100%,#388e3c)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #4caf50  0%,#388e3c 100%) !important; /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #4caf50  0%,#388e3c 100%) !important; /* W3C */
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4) !important;
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4) !important;
    color: #efefef !important;
    text-shadow: 0px -1px 0px #388e3c !important;
}

.dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, .LiveForm.Default input[type="submit"]:hover, a.dnnPrimaryAction:hover {
    border-color: #388e3c !important;
    background: #4caf50  !important; /* Old browsers */
    background: -moz-linear-gradient(top, #388e3c 0%, #4caf50  100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#388e3c), color-stop(100%,#4caf50 )) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #388e3c 0%,#4caf50  100%) !important; /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #388e3c 0%,#4caf50  100%) !important; /* W3C */
    color: #fff;
}

.dnnPrimaryAction:active, .dnnFormItem input[type="submit"]:active, a.dnnPrimaryAction:active, .LiveForm.Default input[type="submit"]:active {
    border-color: #ccc !important;
    background: #fafafa !important; /* Old browsers */
    background: -moz-linear-gradient(top, #fafafa 0%, #ccc 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#ccc)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fafafa 0%,#ccc 100%) !important; /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #fafafa 0%,#ccc 100%) !important; /* W3C */
    -webkit-box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4) !important;
    box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4) !important;
    color: #fff !important;
}

.dnnPrimaryAction[disabled], .dnnPrimaryAction[disabled]:hover, .dnnPrimaryAction[disabled]:active {
    background: #ccc !important;
    border: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    color: #fafafa !important;
    text-shadow: none !important;
}

.googleMap {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}

.googleMap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.activeShadow {
    transition: box-shadow .3s;
    /*border-radius: 10px;
    border: 1px solid #ccc;*/
    padding:20px;
    background: #fff;
    float: left;
    margin-bottom:25px;
}

.activeShadow:hover {
    box-shadow: 0 0 11px rgba(33,33,33,.2);
}
/*li {
    list-style-type: circle;
}*/